.txt-blue {
    color: rgba(55, 112, 233, 1);
}

.txt-rd {
    color: rgba(212, 73, 73, 1);
}

.h6_26,
h6.h6_26 {
    font-size: 26px !important;
    font-weight: 700;
}

.b_25 {
    border-radius: 25px;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.pb-40 {
    padding-bottom: 40px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-30 {
    padding-top: 30px;
}

.pb_30 {
    padding-bottom: 30px;
}

.pb_50 {
    padding-bottom: 50px;
}

.slick-arrow.slick-disabled {
    filter: grayscale(1);
}

.list_after .wpb_wrapper ul li,
.advantage-disadvan-sec .wpb_wrapper ul li {
    margin-bottom: 20px;
    line-height: 1.5;
    position: relative;
    padding-left: 35px;
}

.list_after .wpb_wrapper ul {
    padding: 0;
}

.list_after .wpb_wrapper ul li::after,
.advantage-disadvan-sec .wpb_wrapper ul li::after {
    content: '';
    position: absolute;
    top: 0%;
    left: 0;
    width: 30px;
    height: 30px;
    background-image: url('https://www.hofmann-heatexchanger.com/wp-content/uploads/2025/01/Group-34689.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.advantage-disadvan-sec .wpb_wrapper ul li::after {
    background-image: url("https://www.hofmann-heatexchanger.com/wp-content/uploads/2025/01/Group-34773.png");
}



/* 10jan 25 */

.Hedwer_snd h2 {
    max-width: 1000px;
}

.vc_custom_1736427571179 .wpb_wrapper p {
    margin: 10px 0px 50px;
}

.wpb_wrapper p {
    /* color: rgba(50, 50, 50, 1); */
    margin-bottom: 15px;
}

/* .wpb_column:nth-child(2) {
    padding-left: 30px;
} */

.vc_row>div {
    display: flex;
    align-items: center;
}

.vc_section {
    background-repeat: no-repeat;
    background-size: cover;
}

.advantage-disadvan-sec {
    padding-right: 0 !important;
    color: #fff;
}

.advantage-disadvan-sec h6 {
    color: #fff;
}

.advantage-disadvan-sec .vc_row>div {
    align-items: start;
}

.advantage-disadvan-sec .wpb_wrapper ul {
    padding: 0;
}

.advantage-disadvan-sec p {
    color: #fff;
}


.four_img_row .vc_column-inner .wpb_wrapper,
.five_img_row .vc_column-inner .wpb_wrapper {
    position: relative;
}

.four_img_row .vc_column-inner .wpb_wrapper a:hover::after,
.five_img_row .vc_column-inner .wpb_wrapper:hover::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: rgb(0 0 0 / 39%);
    left: 0;
    right: 0;
    top: 0;
}

.four_img_row .vc_column-inner .wpb_wrapper::after {
    background-color: rgba(0, 0, 0, 0);
}

.four_img_row .vc_column-inner .wpb_wrapper:hover::after {
    background-color: rgb(0 0 0 / 39%);
}

.plate_heat_exchanger_grid .wpb_wrapper .vc_row:nth-child(2) {
    margin-top: 0 !important;
}

.four-type-heat .heat-exchager h6 {
    margin-top: 27px;
    margin-bottom: 12px;
}

.four-type-heat .heat-exchager h5 {
    color: #fff;
}

.type-heat-exchanger:hover h6 {
    color: #fff !important;
}

.heat-exchanger-page section.plate-heat-sec {
    padding: 0;
}

.contact-us-sec h2 span {
    font-size: 90px;
}

.heading-heat {
    max-width: 700px;
    margin: auto;
    margin-bottom: 50px !important;
}

.four-type-heat .heat-exchager {
    margin-top: 50px;
}

.three-cards-like {
    margin-top: 40px;
}

.three-cards-like .vc_column-inner>.wpb_wrapper {
    padding: 15px;
    background-color: #fff;
    text-align: center;
    border-radius: 15px;
    box-shadow: 20px 24px 84px 0px rgba(55, 112, 233, 0.08);

}

.three-cards-like .vc_column-inner>.wpb_wrapper .wpb_text_column p {
    padding-top: 20px;
}

.three-cards-like .vc_single_image-wrapper img {
    border-radius: 13px;
}

.heat-exchange-p-txt {
    margin-top: 11px;
    margin-bottom: 40px !important;
}

.text-img-wrp .wpb_wrapper p span {
    display: flex;
    align-items: baseline;
    gap: 5px;
}

.text-img-wrp .wpb_wrapper p span img {
    margin: 0;
}

.five_img_row {
    margin-top: 30px;
}

.industry-row p,
.industry-row p span {
    line-height: 1.5 !important;
}

.heat-plate-sec p span {
    line-height: 1.5 !important;
}


/* carrer detail page css */

.fw_500 {
    font-weight: 500 !important;
}

.full-time-row {
    margin-top: 30px;
}

.responsibility-list ul li {
    display: flex;
    align-items: start;
    gap: 9px;
    padding-bottom: 15px;
    line-height: 1.5;
}

.responsibility-list {
    padding-top: 15px;
}

.breadcumb-wrapper {
    background-color: transparent;
    color: #fff;

}

.breadcumb-wrapper .container {
    display: flex;
    justify-content: center;
    align-items: center;

}

.breadcumb-wrapper li,
.breadcumb-wrapper li a {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    padding-left: 10px;
}

.breadcumb-wrapper li:first-child a:after {
    display: none;
}

.breadcumb-wrapper li::after {
    content: "";
    background-color: #ffffff;
    height: 100%;
    width: 1px;
    position: absolute;
    right: 0;
    margin: 0;
}

.breadcumb-wrapper li:last-child::after {
    display: none;
}

.breadcumb-wrapper li {
    position: relative;
}

.breadcumb-wrapper li a,
.breadcumb-wrapper li:nth-child(2) {
    padding: 0 15px;
}

.icon-text-row {
    width: 25%;
}

.icon_section .vc_column_container .vc_column-inner .wpb_wrapper {
    justify-content: start;
}

.icon-row-parent .wpb_wrapper {
    justify-content: flex-start !important;
}

.unsure-span-txt {
    display: flex;
    align-items: start;
    gap: 10px;
}

.unsure-txt {
    font-size: 26px;
    font-weight: bold;
}

.unsure-span-txt p:first-child img {
    min-width: 35px;
}

p.unsure-txt span {
    display: inline !important;
}


/* service page  */
.service-page-sec .single-our-service img {
    height: 100px;
    width: 100px;
    background-color: rgba(55, 112, 233, 0.08);
    padding: 18px;
    border-radius: 5px;
    object-fit: contain;
}

.service-page-sec .our-services .single-our-service h4 {
    font-size: 22px !important;
    margin-top: 40px;
    text-align: center;
}

.service-page-sec .single-our-service {
    padding: 50px 43px;
    border-radius: 25px;
    height: 100%;
}

.service-page-sec .our-services {
    padding: 0;
}

.service-page-sec .our-services .single-our-service {
    margin-bottom: 0px;
}

.service-page-sec section.our-services .row {
    gap: 30px 0;
}

.service-text {
    max-width: 1156px;
    margin: auto;
}

/* hfm-brazed-plate-heat-exchanger-new page css */
.tailor-heading {
    max-width: 980px;
    line-height: 1.3 !important;
}

.tailor-txt.mb-50 {
    margin-bottom: 45px;
}

.tailor-list li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 10px;
}

.tailor-list ul {
    padding-left: 0;
}

.tailor-list li:nth-child(2n) {
    padding-left: 50px;
}

.tailor-list li:nth-child(2n):not(:last-child) {
    padding-bottom: 30px;
}

p:has(.tailor-center-para) {
    margin-top: 10px;
    margin-bottom: 25px !important;
}

.tailor-list {
    padding-top: 35px;
}

.tailor-list li:nth-child(2n+1) strong {
    color: #000;
}

.slidr-hding {
    margin-bottom: 30px !important;
}

.customize-row {
    margin-bottom: 80px;
}

.video-col iframe {
    border-radius: 15px;
}

p:has(.hot-cold-p) {
    margin-top: 20px;
    margin-bottom: 40px;
}

.brazed-col .autoplay_slider .slick-arrow {
    display: block !important;
}

/* contact page  css*/
.contact-us-sec-head>div {
    justify-content: center;
}

.first-block-txt {
    padding-top: 13px;
}

.contct-cols-three h4,
.contct-cols-three h4 span {
    font-size: 30px !important;
    font-weight: 500;
}

.hide_after.catalog_now_row::after {
    display: none;
}

.no-border-btn .vc_do_btn .vc_general.vc_btn3 {
    border: none;
    background: transparent !important;
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 700;
}

h5.rd-20 {
    font-size: 20px !important;
}

.special_header .hdr_btm:hover img,
.special_header .hdr_btm.sticky .navbar-brand img {
    filter: invert(0);
}

.main_header.special_header,
.main_header.special_header .hdr_btm {
    z-index: 9 !important;
}

.main_header.special_header .hdr_btm {
    border-bottom: 1px solid #00000017;
}

.hearing-txt {
    font-weight: bold;
}

.text-para {
    margin-top: 20px;
}

.trust_us_sec .vc_column-inner {
    padding: 0;
}

.trust_us_sec p {
    font-size: 28px;
}

.video-box-col iframe {
    border-radius: 25px;
}

.left-space .vc_column-inner {
    max-width: 740px;
}

.hmf-history h2 {
    text-align: center;
    font-size: 57px;
    margin-bottom: 40px;
}

.year-star-1,
.year-star-2 {
    box-shadow: 20px 24px 84px 0px rgba(55, 112, 233, 0.08);
}

.slick_image_only {
    margin-top: 80px;
}

.icon-row-parent .wpb_column .vc_column-inner .wpb_wrapper {
    background-color: rgba(212, 73, 73, 1);
    border-radius: 10px;
}

.about_para_text {
    line-height: 1.5;
    margin-top: 10px;
}

.content_list_onee {
    padding: 0;
}

/* service slider css */
.service-slider-wrp .slick-track {
    display: flex;
    /* margin: 0 -15px; */
}

.service-slider-wrp .slick-slide {
    margin: 0 15px;
}

.service-slides-inner {
    position: relative;
}

.srvc-txt {
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    color: #fff;
    transform: translateX(30px);
}

.srvc-txt h6 {
    color: #fff;
    margin: 0;
}

.play-btn p {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: rgba(212, 73, 73, 1);
    height: 100px;
    width: 100px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 5px;
    text-transform: uppercase;
    line-height: 1.5;
    margin: 0;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.play-btn {
    opacity: 0;
}

.service-slides-inner:hover .play-btn {
    opacity: 1;
}

.service-slides-inner {
    cursor: pointer;
}

.service-slides-inner:hover .srvice-slide-img::after {
    opacity: 1;
}

.srvice-slide-img {
    position: relative;
}

.srvice-slide-img::after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    height: 50%;
    width: 100%;
    border-radius: 13px;
}

.srvice-slide-img::after {
    opacity: 0;
}

#lightbox {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    display: none;
    background-color: rgb(0 0 0 / 76%);
}

#video-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
}

#close-btn {
    color: rgb(255, 255, 255);
    font-size: 25px;
    position: fixed;
    top: 3%;
    right: 3%;
    z-index: 2;
    /* transform: scale(1, 1);
    transition: transform .5s ease, color .5s ease; */
}

#close-btn:hover {
    cursor: pointer;
    /* transform: scale(1.2, 1.2);
    transition: transform .5s ease, color .5s ease; */
}

.three-cards-like {
    overflow: visible !important;
}

.content_list_onee ul,
.second_content_listt ul {
    padding: 0;
}

/* #lightbox #video-wrapper  {
    width: 100%;
    max-width: 960px;
    aspect-ratio: 16 / 9;
    height: auto;
  } */
.play-btn p::before {
    position: absolute;
    content: '';
    height: 7px;
    width: 7px;
    background-color: #fff;
    border-radius: 100%;
    left: 18px;
    top: 48%;
    transform: translateY(-50%);
}

div#video-wrapper iframe {
    height: 540px;
    width: 960px;
}

.chk-out-txt .vc_column-inner {
    padding-left: 0;
}

h6.red-txt-line {
    line-height: 1.5 !important;
}

/* solutions-details-new */
.welded_image iframe {
    border-radius: 25px;
}

.left_spacing_text.lft-spce-lg {
    padding-left: 134px;
    padding-bottom: 0;
}

h2.role-h2 {
    font-size: 56px;
    line-height: 1.2;
}

.fuel-cell-hd {
    max-width: 1180px;
    margin: auto;
}

.welded_section_main .container .vc_col-sm-6 {
    width: 100%;
}

.welded_section_main .container .vc_col-sm-6:first-child {
    margin-bottom: 20px;
}

.flex-txt {
    display: flex;
    align-items: baseline;
    position: relative;
    padding-left: 35px;
}

.flex-txt img {
    position: absolute;
    left: 0;
    margin: 0;
}

.welded_section_main .container {
    align-items: flex-start !important;
}

.padding-left {
    padding-left: 30px;
}

.multi-autoplay .autoplay_slider {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.tabination_white_text_h .vc_column-inner .wpb_wrapper .tabs_series_sec .container .tab-container .tab-content .tab h2 {
    color: #fff !important;
    text-align: center;
}

.tabination_white_text_h .vc_column-inner .wpb_wrapper .tabs_series_sec .container .tab-container .tab-content .tab h6 {
    color: #fff !important;
}

.catalog_now_row .vc_do_btn .vc_general.vc_btn3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tab-content .tab.active .slider-page_8 .autoplay_slider .posters:before {
    content: '';
    position: absolute;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 15px;
}

.tab-content .tab.active .slider-page_8 .autoplay_slider .posters {
    border-radius: 15px;
    overflow: hidden;
}

.margin-b-20 {
    margin-bottom: 20px !important;
}

table#wpdtSimpleTable-111 td {
    border-color: #fff !important;
}

.apv_sec .container{
    align-items: start !important;
}







/*--------------------------------- responsive css starts------------------------------ */

@media (min-width:1600px) {
    .how-does-row {
        display: flex;
    }
}

@media (min-width:768px) {

    .tailor-row,
    .tailor-row .container {
        display: flex;
        align-items: center;
    }

    .tailor-row.video-row {
        gap: 30px;
    }

}

@media (max-width:1599px) {
    .icon-text-row {
        width: 33%;
    }

    .main_out_box p {
        font-size: 18px !important;
    }

    .service-page-sec .single-our-service {
        padding: 35px 30px;
    }

    .service-page-sec .our-services .single-our-service h4 {
        font-size: 20px !important;
        margin-top: 30px;
    }

    .mb-20 {
        margin-bottom: 15px !important;
    }

    p:has(.hot-cold-p) {
        margin-top: 12px;
        margin-bottom: 20px;
    }

    .brazed-col .prev-arrow.slick-arrow {
        left: -60px;
    }

    .brazed-col .next-arrow.slick-arrow {
        right: -60px;
    }

    .contct-cols-three h4,
    .contct-cols-three h4 span {
        font-size: 25px !important;
        font-weight: 500;
    }

    .common_section.privacy-sec {
        padding-top: 200px;
    }

    .play-btn p {
        height: 80px;
        width: 80px;
        font-size: 14px;
    }

    .play-btn p::before {
        height: 5px;
        width: 5px;
        left: 14px;
    }

    .h6_26 {
        font-size: 21px !important;
    }

    .auto-slider-col .next-arrow.slick-arrow,
    .servce-carousel .next-arrow.slick-arrow {
        right: -55px;
    }

    .auto-slider-col .prev-arrow.slick-arrow,
    .servce-carousel .prev-arrow.slick-arrow {
        left: -55px;
    }

    h2.role-h2 {
        font-size: 43px;
    }

    .multi_slider_sec .prev-arrow.slick-arrow {
        left: -60px;
    }

    .multi_slider_sec .next-arrow.slick-arrow {
        right: -60px;
    }
}

@media (max-width:1199px) {

    .breadcumb-wrapper li,
    .breadcumb-wrapper li a {
        font-size: 20px;
    }

    .icon-text-row {
        width: 40%;
    }

    .service-page-sec .our-services .single-our-service h4 {
        font-size: 17px !important;
        margin-top: 25px;
    }

    .tailor-list li:nth-child(2n):not(:last-child) {
        padding-bottom: 20px;
    }

    .tailor-list li {
        padding-bottom: 0px;
    }

    .info-post p {
        margin: 0;
    }

    .tailor-row {
        align-items: start;
    }

    .tailor-row.video-row {
        gap: 0px;
    }

    .tab-section-custom .slick-arrow {
        padding: 10px 16px;
    }

    .brazed-col .prev-arrow.slick-arrow {
        left: -50px;
    }

    .brazed-col .next-arrow.slick-arrow {
        right: -50px;
    }

    .auto-slider-col .info_title p {
        font-size: 16px;
    }

    .tab-section-custom .slick-arrow {
        padding: 11px 16px;
    }

    .auto-slider-col .prev-arrow.slick-arrow,
    .servce-carousel .prev-arrow.slick-arrow {
        left: -43px;
    }

    .auto-slider-col .next-arrow.slick-arrow,
    .servce-carousel .next-arrow.slick-arrow {
        right: -43px;
    }

    .advantage-disadvan-sec.material-cert-sec .vc_row>div {
        gap: 15px;
    }

    .advantage-disadvan-sec.material-cert-sec .cards-row .vc_col-has-fill>.vc_column-inner {
        border-radius: 20px;
        padding: 20px 15px 15px 15px;
    }

    .advantage-disadvan-sec.material-cert-sec .cards-row .rotate_icon button {
        padding: 11px 8px;
    }

    .chk-out-txt .alignleft {
        float: left;
        margin: 5px 6px 0px 0;
    }

    .srvc-txt {
        transform: translateX(11px);
    }

    .multi_slider_sec .prev-arrow.slick-arrow {
        left: -48px;
    }

    .multi_slider_sec .next-arrow.slick-arrow {
        right: -48px;
    }
}

@media (max-width:991px) {

    .row-flex,
    .row-flex .container {
        display: flex;
        flex-direction: column;
        gap: 20px 0;

    }

    .row-flex>div,
    .row-flex .container>div {
        width: 100%;
    }

    .four_img_row .container>div {
        width: 25%;
    }

    .four_img_row .container {
        flex-direction: row;
        gap: 0;
    }

    .five_img_row .container>div {
        width: 20% !important;
    }

    .five_img_row .container {
        flex-direction: row;
        gap: 0;
    }

    .find-out-row .container {
        flex-direction: row;
        align-items: start;
        gap: 0;
    }

    .three-cards-like .container {
        flex-direction: row;
        gap: 0;
    }

    .three-cards-like .container>div {
        width: 33%;
    }

    .full-time-row .container {
        flex-direction: row;
        justify-content: center;
    }

    .icon-text-row {
        width: 55%;
    }

    .service-page-sec .our-services .single-our-service h4 {
        font-size: 15px !important;
    }

    .service-page-sec .single-our-service {
        padding: 20px;
    }

    .service-page-sec section.our-services .row {
        gap: 20px 0;
    }

    .brazed-col .prev-arrow.slick-arrow {
        left: -55px;
    }

    .brazed-col .next-arrow.slick-arrow {
        right: -55px;
    }

    .contct-cols-three h4,
    .contct-cols-three h4 span {
        font-size: 20px !important;
    }

    .contact-us-contact-detail .wpb_wrapper .vc_row.wpb_row .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill>.vc_column-inner h4 {
        padding-bottom: 12px;
        margin-bottom: 18px;
    }

    .cards-row .container .wpb_column:first-child,
    .cards-row .container .wpb_column:nth-child(3) {
        margin-right: 15px;
    }

    .table_buttons {
        display: flex;
    }

    .table_buttons .cta-btn,
    .table_buttons .vc_do_btn .vc_general.vc_btn3 {
        font-size: 12px;
        padding: 13px 12px;
    }

    .table_buttons .wpb_column {
        margin: 0;

    }

    h2.role-h2 {
        font-size: 38px;
    }

    div#video-wrapper iframe {
        height: 370px;
        width: 660px;
    }

    .left_spacing_text.lft-spce-lg {
        padding-left: 70px;
        padding-bottom: 0;
    }

    img.alignleft {
        margin: 0px 8px 20px 0;
    }

    .client_btn>div {
        width: 100%;
    }

    .client_btn .wpb_column:first-child {
        padding-bottom: 20px;
    }

    .client_btn .wpb_column:nth-child(2) {
        margin-bottom: 0;
    }

    .three-cards-like .container {
        flex-direction: column
    }

    .three-cards-like .container>div {
        width: 100%;
    }

    .three-cards-like .container>div img {
        width: 100%;
    }

    .welded_section_main .container {
        flex-direction: column;
    }

    .advn_bx .wpb_column:first-child {
        margin-bottom: 20px !important;
    }

    .multi_head h2 br {
        display: none;
    }

    .mutlti_group_cenrt {
        flex-direction: column-reverse;
    }

    .advantages_sec-2 {
        flex-direction: column;
    }

    .mutlti_group_cenrt>div,
    .advantages_sec-2>div {
        width: 100%;
    }

    .mutlti_group_cenrt .multi_right_image {
        margin: 20px 0;
    }

    .advantages_sec-2 .wpb_column:first-child {
        margin-bottom: 20px;
    }

    .h6_26,
    h6.h6_26 {
        font-size: 22px !important;
    }
}

@media (max-width:767px) {
    .heat-exchange-p-txt p {
        margin-bottom: 0;
    }

    .margin-b-20 {
        margin-bottom: 0px !important;
    }

    .find-out-row .container {
        flex-direction: column;
        align-items: start;
        gap: 10px 0;
    }

    .more-hfm-sol-tabs .tab-buttons button {
        width: 33%;
    }

    .more-hfm-sol-tabs .tabs-bootton {
        padding: 13px 2px;
    }

    .more-hfm-sol-tabs .tab-buttons {
        margin: 15px 0;
        gap: 2px;
    }

    .text-img-wrp .wpb_wrapper p span {
        align-items: self-start;
    }

    .four_img_row .container {
        gap: 0;
    }

    .five_img_row .container {
        flex-direction: row;
        gap: 20px 0;
        flex-wrap: wrap;
    }

    .five_img_row .container .wpb_column {
        width: 33% !important;
    }

    .heading-heat {
        margin-bottom: 10px !important;
    }

    .icon-text-row {
        flex-wrap: nowrap !important;
    }

    .icon-text-row {
        width: 70%;
    }

    .vc_row.icon-row-parent>div {
        gap: 0;
    }

    .breadcumb-wrapper li,
    .breadcumb-wrapper li a {
        font-size: 18px;
    }

    .service-page-sec .single-our-service {
        border-radius: 15px;
    }

    .tailor-row .container {
        flex-direction: column-reverse;
        /* gap: 20px; */
    }

    .tailor-txt,
    .btn_text_youtube {
        margin-top: 20px;
    }

    .tailor-row .vc_btn3-container.vc_btn3-inline.vc_do_btn {
        margin-bottom: 0;
    }

    .tailor-txt.mb-50 {
        margin-bottom: 15px;
    }

    .tailor-row .txt-blue {
        margin-top: 20px;
    }

    .customize-row {
        margin-bottom: 50px;
    }

    .brazed-col .prev-arrow.slick-arrow {
        left: -48px;
    }

    .brazed-col .next-arrow.slick-arrow {
        right: -48px;
    }

    h2.role-h2 {
        font-size: 32px;
    }

    div#video-wrapper iframe {
        height: 285px;
        width: 510px;
    }

    .h6_26,
    h6.h6_26 {
        font-size: 22px !important;
    }
}

@media (max-width:575px) {
    .four-type-heat .heat-exchager {
        margin-top: 30px;
    }

    .four_img_row .container {
        flex-wrap: wrap;
        gap: 20px 0;
    }

    .four_img_row .container>div {
        width: 100%;
    }

    .five_img_row .container .wpb_column {
        width: 100% !important;
    }

    .three-cards-like .container>div {
        width: 100%;
    }

    .heat-exchange-p-txt {
        margin-bottom: 0px !important;
    }

    .cntct-nw-btn {
        margin-top: 20px;
    }

    .row-flex,
    .row-flex .container {
        gap: 10px 0;
    }

    .four_img_row figure.wpb_wrapper,
    .four_img_row figure.wpb_wrapper>div,
    .four_img_row figure.wpb_wrapper img {
        width: 100%;
    }

    .five_img_row figure.wpb_wrapper,
    .five_img_row figure.wpb_wrapper>div,
    .five_img_row figure.wpb_wrapper img {
        width: 100%;
    }

    .heat-exchager .no {
        width: 60px;
        height: 60px;
    }

    .responsibility-list ul {
        padding: 0;
    }

    .responsibility-list ul li {
        align-items: self-start;
    }

    .icon-text-row {
        width: 100%;
        align-items: center;
        padding: 10px 0;

    }

    .icon-row-parent {
        margin-left: 5px;
        margin-right: 5px;
    }

    .breadcumb-wrapper li,
    .breadcumb-wrapper li a {
        font-size: 12px;
    }

    .icon-row-parent .container {
        padding: 0;
    }

    .type-heat-exchanger p {
        line-height: 1.5;
    }

    .heat-plate-sec.pt_100 {
        padding-top: 0;
    }

    .find-out-row span {
        line-height: 1.5 !important;
    }

    .unsure-span-txt p:first-child img {
        min-width: 17px;
    }

    .icon-txt-lft-col .vc_do_icon .vc_icon_element-size-md {
        line-height: normal !important;
        height: 30px;
        width: 30px;
    }

    .icon-txt-lft-col .vc_icon_element-inner .vc_icon_element-icon:before {
        font-size: 20px !important;
    }

    .icon-txt-lft-col .wpb_text_column .wpb_wrapper p {
        width: 70px;
    }

    .icon-txt-lft-col .wpb_wrapper {
        align-items: end;
    }

    .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
        font-size: 0.15em !important;
    }

    .service-page-sec .single-our-service img {
        height: 100%;
    }

    .responsibility-list ul li img {
        height: 30px;
        width: 30px;
    }

    .tailor-list {
        padding-top: 15px;
    }

    .tailor-list li img {
        height: 30px;
        width: 30px;
    }

    .tailor-list li:nth-child(2n) {
        padding-left: 40px;
    }

    .brazed-col .tab-section-custom .slick-arrow {
        padding: 7px 10px;
    }

    .brazed-col .slick-arrow img {
        height: 8px;
    }

    .brazed-col .next-arrow.slick-arrow {
        right: -32px;
    }

    .brazed-col .prev-arrow.slick-arrow {
        left: -32px;
    }

    .brazed-col .tab-section-custom .posters {
        margin: 0 15px;
    }

    .hide_after .container {
        padding: 0 20px;
    }

    .tab-section-custom .slick-arrow img {
        height: 9px;
    }

    .tab-section-custom .slick-arrow {
        padding: 9px 15px;
    }

    .auto-slider-col .next-arrow.slick-arrow,
    .servce-carousel .next-arrow.slick-arrow {
        right: -28px;
    }

    .auto-slider-col .prev-arrow.slick-arrow,
    .servce-carousel .prev-arrow.slick-arrow {
        left: -28px;
    }

    .cards-row .container .wpb_column:first-child,
    .cards-row .container .wpb_column:nth-child(3) {
        margin-right: 0;
    }

    .servce-carousel .next-arrow.slick-arrow {
        right: -20px;
    }

    .servce-carousel .prev-arrow.slick-arrow {
        left: -20px;
    }

    .servce-carousel .slick-arrow {

        padding: 9px 15px;
    }

    .chk-out-txt .vc_column-inner {
        padding-left: 20px;
    }

    .pb_50 {
        padding-bottom: 15px;
    }

    img.alignleft {

        margin: 5px 5px 20px 0;
    }

    section.plate-heat-sec .container {
        padding: 0;
    }

    h2.role-h2 {
        font-size: 26px;
    }

    div#video-wrapper iframe {
        height: 100%;
        width: 300px;
    }

    .mobile-space .vc_column-inner {
        padding: 0;
    }

    .common_section.container_1440.mob-row-space {
        padding: 0;
    }

    .left_spacing_text.lft-spce-lg {
        padding-left: 0;
        padding-bottom: 0;
    }

    .fuel-cell-hd .vc_column-inner {
        padding: 0;
    }

    .welded_image iframe {
        border-radius: 15px;
    }

    .advantages_sec-1 .wpb_column {
        margin: 20px 0;
    }

    .padding-left {
        padding-left: 0px;
    }

    .multi-autoplay .autoplay_slider {
        padding-bottom: 15px !important;
        margin-bottom: 40px !important;
    }

    .h6_26,
    h6.h6_26 {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }

    .grop_cont .Recommen_text_btm .vc_column-inner .wpb_wrapper .wpb_wrapper h3.h3_heading {
        font-size: 24px !important;
    }
}